@charset "UTF-8";
/* CSS Document */
.container {
	width: 875px;
	margin: 15px auto 0 auto;
	position:relative;
}
#tetiere{
	background:#f6f4ef url(../images/icono/bandeau.png) no-repeat;
	height:66px;
	position:relative;
	width:875px;
	z-index:100000;
}
#tetiere #logoBnf{
	top:9px;left:1px;position:absolute;
}
#tetiere #logoExpo{
	top:0;left:20px;position:absolute;
}
#tetiere #contenuType{
	bottom:19px;
	right:21px;
	position:absolute;
	line-height:1px;
}
.content {
	padding: 12px 20px 40px 20px;
	position:relative;
	z-index:0;
	background:#fff;float:right;width:684px;
	border-right:1px solid #000;
}
#wrapperContent{
	background: #c7c5bd ;
	float: none;position:relative;
	overflow:hidden;
}

/*pictos bas de page*/
#pictos{padding:20px 1px 0 0;position:relative;}
#sommaire{float:left}
#hp{float:right;text-align:right}
#iImp{margin-right:20px}
